


query userOutboxActivities($userId: String!, $after:String, $before:String, $limit:Int){
  user(userId:$userId){
    id
    outbox(after:$after, before:$before, limit:$limit){
      totalCount,
      edges{
        node{
          ...UserOutboxActivity
        }
      }
    }
  }
}

fragment UserOutboxActivity on Activity {
  ...UserPageActivities
  ...ActivityPreview
}